Cette question a été résolue

Version Android

Est-ce obligatoire d'avoir la dernière version d'android. Moi j'ai la 9 et j'ai vu que la 10 est sortis.

Et si je reste a la 9 est-ce que je vais pouvoir utiliser et télécharger des applications pendant au moins 2 ans? ou je devrais changer de cellulaire?

Maxime
Maxime

Maxime

User level
Niveau
0
81 / 100
points

Très difficile à dire. Il en dépendra de chaque développeur. Peut-être que de nouvelles versions de certaines applications nécessiteront, dans le futur, un système d'exploitation plus à jour.

Mais règle générale, les applications demeurent compatibles longtemps avec les nouvelles versions d'Android.

Cette réponse vous a-t-elle aidé ?

Non (0)

Oui (0)

0% des internautes ont trouvé cette réponse utile

Autres réponses

Bonjour Mathieu,
Votre téléphone doit répondre à quelques critères si vous souhaitez l'utiliser sur le réseau mobile Fizz.
Android:
La majorité des téléphones Android vendus en Amérique du Nord au cours des cinq (5) dernières années sont compatibles. Assurez-vous simplement qu'il dispose des composants matériels nécessaires pour prendre en charge les fréquences du réseau Fizz.
  Bonne soirée

@Sylvieb J'aimerais savoir si les applications android vont pouvoir être encore compatibles avec la version 9 dans les prochaines années! Rectification de ma question!

Bonjour Mathieu,

D'habitude les applications restent compatible avec les versions plus ancienne d'Android pendant quelques années.
Par contre je ne pense pas que cela ait grand chose à voir avec Fizz.